/***
-------------- colors --------------
	http://wellstyled.com/tools/colorscheme2/index-en.html?triad;36;0;210;0.25;1;0.5;0.75;0.1;1;0.5;1;0.25;1;0.5;0.75;0.1;1;0.5;1;0.25;1;0.5;0.75;0.1;1;0.5;1;0.25;1;0.5;0.75;0.1;1;0.5;1;0
	blue/aqua
	#BFFFFF (mid)
	#60BFBF (dark)
	#006287 (reallydark)
	#E6FFFF (light) 
	#F9FFFF (superlight)
	#80FFFF (bold)
	
	pink/red
	#FFC6BF (mid)
	#BF6A60 (dark)
	#FFE8E6 (light)
	#FF8E80 (bold)
	
	light orange
	#FFE3BF (mid)
	#BF9560 (dark)
	#FFF4E6 (light)
	#FFC680 (bold)
	
	light yellow
	#FDFFBF (mid)
	#BCBF60 (dark)
	#FEFFE6 (light)
	#FAFF80 (bold)
-------------- colors --------------
*/

/* general */
	.nomargin {
		margin:0;
	}
	.nopadding {
		padding:0;
	}
	.nomargin_nopadding {
		margin:0;
		padding:0;
	}
	.subtitle {
		margin:0 0 10px 0;
		padding:4px 2px 10px 10px;
		font-size:1.2em;
		font-style:italic;
		background-color:inherit;
		color:#555;
	}
/* size selections in tinymce */
	.fs1 {
		font-size:xx-small;
	}
	.fs2 {
		font-size:x-small;
	}
	.fs3 {
		font-size:small;
	}
	.fs4 {
		font-size:medium;
	}
	.fs5 {
		font-size:large;
	}
	.fs6 {
		font-size:x-large;
	}
	.fs7 {
		font-size:xx-large;
	}
/* modal */
	#control_overlay, #modal_overlay, .modaloverlay {
		background-color:#000;
		color:#fff;
	}
	#modal_container, .modalcontainer {
		padding:5px;
		border:1px solid #888888;
		background-color:#fff;
		color:#000;
	}
	#modal_container li {
		margin-left:15px;
	}
	div.modal_tip {
		padding:10px;
		font-size:1.1em;
		background-color:#FEFFE6;
		border:1px solid #BCBF60;
	}
/* modal / window */
	.window {
		background-image:url("../../img/window_background.png");
		background-position:top left;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		padding:10px;
		font-family:"Lucida Grande",Verdana;
		font-size:13px;
		font-weight:bold;
		color:#fff;
		text-align:center;
		min-width:150px;
		min-height:100px;
	} 
	.window .window_contents, .window_video .window_contents {
		margin-top:10px;
		width:100%;
		height:100%;
	} 
	.window .window_header, .window_video .window_header {
		text-align:center;
	} 
	.window .window_title, .window_video .window_title {
		position:relative;
		width:100%;
		margin-top:-7px;
		margin-bottom:7px;
		font-size:11px;
		cursor:move;
	} 
	.window .window_close {
		display:block;
		position:absolute;
		top:4px;
		left:5px;
		height:13px;
		width:13px;
		padding-left:17px;
		background:transparent url("../../img/window_close.gif") no-repeat;
		font-size:10px;
		cursor:pointer;
		cursor:hand;
	}
	.window_video .window_close, .window_close_link {
		display:block;
		position:absolute;
		top:10px;
		right:40px;
		height:27px;
		width:150px;
		background:transparent url("../../img/window_close.gif") no-repeat center right;
		cursor:pointer;
		cursor:hand;
		text-align:right;
		padding:12px 16px 2px 3px;
		font-size:12px;
		font-style:italic;
		font-weight:normal;
		color:#666666;
	}
	.window_video .window_close:hover {
		color:#333;
	}
/* scrollbar */
	.scrollbar_container {  
		position:relative;  
		width:100%;  
	} 
	.scrollbar_track {  
		position:absolute;  
		top:0;  
		right:0;  
		height:100%;  
		width:10px;  
		background-color:transparent;  
		cursor:move;  
	} 
	.scrollbar_handle {  
		width:10px;  
		background-color:#5c92e7;  
		cursor:move;  
		-moz-border-radius: 5px;  
		-webkit-border-radius: 5px;  
		opacity:0.9;  
		-moz-opacity:0.9;  
	} 
	.scrollbar_content {  
		overflow:hidden;
		/* default dimensions */
		width:485px; 
		height:250px;  
	}  
/* elements */
	.adoverclick, .overclick {
		cursor:hand;
		cursor:pointer;
	}
/* flv / videos */
	.flvthumb {
		position:relative;
		display:block;
		float:left;
		overflow:hidden;
		width:45%;
		padding:0;
		margin:0 5px 5px 0;
		border:none;
	}
	.flvthumb .flvthumba,
	.flvthumb .flvthumba:link,
	.flvthumb .flvthumba:visited,
	.flvthumb .flvthumba:active,
	.flvthumb .flvthumba:hover {
		display:block;
		float:left;
		position:relative;
		overflow:hidden;
		height:100px;
		width:100%;
		margin:0;
		padding:0;
		text-decoration:none;
		text-align:left;
		color:black;
	}
	.flvthumb .flvthumba:hover {
		text-decoration:none;
	}
	/* wrapped in the <a> are <span> */
	.flvthumb .flvthumba span {
		font-size:0.85em;
	}
	.flvthumb .flvthumba .flvthumbspan {
		position:relative;
		display:block;
		margin:4px;
		padding:0;
		text-align:left;
		color:black;
	}
	.flvthumb .flvthumba img.tn {
		position:relative;
		margin:0 5px 15px 0;
		height:75px;
		width:130px;
		border:none;
	}
	.flvthumb .flvthumba span.mask {
		display: block;
		position: absolute;
		top:4px;
		left:4px;
		margin:0;
		padding:0;
		height:75px;
		width:130px;
		background:transparent url(../../img/bg_movie_mask_white_24.png) no-repeat 0 0;
	}
	.flvthumb-big {
		position:relative;
		display:block;
		padding:0;
		margin:5px 0 10px 0;
		text-align:center;
	}
	.flvthumb-big div, .flvthumb-big span, .flvthumb-big img, .flvthumb-big a,
	.flvthumb div, .flvthumb span, .flvthumb img, .flvthumb a {
		position:relative;
	}
	.flvthumb-big .flvthumba,
	.flvthumb-big .flvthumba:link,
	.flvthumb-big .flvthumba:visited,
	.flvthumb-big .flvthumba:active,
	.flvthumb-big .flvthumba:hover {
		position:relative;
		display:block;
		height:140px;
		width:240px;
		margin:0 auto;
		padding:0;
		text-decoration:none;
		text-align:center;
		color:black;
	}
	.flvthumb-big .flvthumba .flvthumbspan {
		position:relative;
		display:block;
		margin:0px;
		padding:0px;
		text-align:center;
		color:black;
	}
	.flvthumb span.clear,
	.flvthumb-big span.clear {
		position:relative;
		clear:both;
		display:block;
		height:1px;
		font-size:1px;
		line-height:1px;
	}
	.flvthumb-big .flvthumba img.tn {
		position:relative;
		float:none;
		margin:0;
		height:140px;
		width:240px;
		border:none;
	}
	.flvthumb-big .flvthumba span.mask {
		display: block;
		position: absolute;
		top:0px;
		left:0px;
		margin:0;
		padding:0;
		height:140px;
		width:240px;
		background:transparent url(../../img/bg_movie_mask_big_white_24.png) no-repeat 0 0;
	}
	.flvthumb-big .flvthumba span {
		font-size:0.85em;
	}
	.flvthumb-big .flvthumba .flvthumbspan em,
	.flvthumb .flvthumba .flvthumbspan em {
		position:relative;
		text-decoration:none;
		font-style:normal;
		font-weight:normal;
	}
	.flvthumb-big .flvthumba em.desc,
	.flvthumb .flvthumba em.desc {
		margin-top:3px;
		font-size:85%;
		text-decoration:none;
	}
	.clist .flvthumb .links,
	.flvthumb .links {
		display:block;
		position:relative;
		width:70%;
		float:right;
		text-align:right;
	}
	.flvthumb .links span {
		position:relative;
		display:inline;
	}
	.flvthumb .flvthumbloading,
	.flvthumb-big .flvthumbloading {
		position: absolute;
		height:100%;
		width:100%;
		top:0px;
		left:0px;
		background: #E6F4FF url(../../img/loading.blue.gif) no-repeat center center;
	}
	/* for videos shown in a WDP sidebar: make full width, no description, and autoclear */
	.sidebar .sb_box_wrap .flvthumb {
		float:none;
		width:100%;
		height:100px;
		margin:0 0 5px 0;
	}
	.sidebar .sb_box_wrap .flvthumb a,
	.sidebar .sb_box_wrap .flvthumb a:link,
	.sidebar .sb_box_wrap .flvthumb a:visited,
	.sidebar .sb_box_wrap .flvthumb a:active,
	.sidebar .sb_box_wrap .flvthumb a:hover,
	.sidebar .sb_box_wrap .flvthumb span,
	.sidebar .sb_box_wrap .flvthumb span em {
		float:none;
	}
	.sidebar .sb_box_wrap .flvthumb em.desc {
		display:none;
	}
	.sidebar .sb_box_wrap .flvthumb a span.mask {
		display:none;
	}
	/* related videos, special handling -- also might be repositioned by JS, to center */
	.relatedvideos {
		position:relative;
		padding:0px 15px 0px 15px;
	}
	.relatedvideos .relatedvideos_thumbs {
		margin:0 auto;
		width:684px;
	}
	.videoframeN .relatedvideos .relatedvideos_thumbs,
	.videoframeN-related .relatedvideos .relatedvideos_thumbs,
	.videoframeN-cc .relatedvideos .relatedvideos_thumbs,
	.videoframeN-cc-related .relatedvideos .relatedvideos_thumbs {
		width:640px;
	}
	.relatedvideos .flvthumb {
		position:relative;
		display:block;
		float:left;
		overflow:hidden;
		width:150px;
		padding:0;
		margin:0 7px 5px 13px;
		border:none;
	}
	.videoframeN .relatedvideos .flvthumb,
	.videoframeN-related .relatedvideos .flvthumb,
	.videoframeN-cc .relatedvideos .flvthumb,
	.videoframeN-cc-related .relatedvideos .flvthumb {
		width:150px;
		margin:0 5px 5px 5px;
	}
	.relatedvideos .flvthumb .flvthumba,
	.relatedvideos .flvthumb .flvthumba:link,
	.relatedvideos .flvthumb .flvthumba:visited,
	.relatedvideos .flvthumb .flvthumba:active,
	.relatedvideos .flvthumb .flvthumba:hover {
		height:130px;
	}
	.relatedvideos .flvthumb .flvthumba:hover {
		text-decoration:none;
	}
	.relatedvideos .flvthumb .flvthumba img {
		position:relative;
		display:block;
		margin:1px 0 6px 0;
	}
	.relatedvideos .flvthumb .flvthumba .flvthumbspan {
		position:relative;
		display:block;
	}
	.relatedvideos a.show-more-videos,
	.relatedvideos a.show-prev-videos {
		position:absolute;
		display:block;
		top:25px;
		height:60px;
		width:30px;
	}
	.relatedvideos a.show-more-videos {
		right:8px;
		background:transparent url(../../img/icon_greyarrow_right_big.c4c6c8.png) no-repeat center center;
	}
	.relatedvideos a.show-prev-videos {
		left:8px;
		background:transparent url(../../img/icon_greyarrow_left_big.d4d6d7.png) no-repeat center center;
	}
	.relatedvideos a.show-more-videos span,
	.relatedvideos a.show-prev-videos span {
		display:none;
	}
	/* extra masks */
	.relatedvideos .flvthumb .flvthumba span.mask {
		background:transparent url(../../img/bg_movie_mask_bec0c2_24.png) no-repeat 0 0;
		top:5px; /* see line 212 */
	}
	.company-show .hearing_videos .flvthumb .flvthumba span.mask {
		background:transparent url(../../img/bg_movie_mask_f2f2f2_24.png) no-repeat 0 0;
	}
	.company-show .hearing_videos .flvthumb-big .flvthumba span.mask {
		background:transparent url(../../img/bg_movie_mask_big_f2f2f2_24.png) no-repeat 0 0;
	}
	
	div.videoframe div.cp_hdr {
		text-align:right;
		padding:10px 0 5px 0;
	}
/* video player */
	.videoframe,
	.videoframeN,
	.videoframe-cc,
	.videoframeN-cc,
	.videoframe-related,
	.videoframeN-related,
	.videoframe-cc-related,
	.videoframeN-cc-related {
		position:relative;
		height:437px;
		width:742px;
		margin:0 auto;
		padding:0;
		overflow:hidden;
		font-size:0.95em;
		text-align:left;
		background:transparent url(../../img/bg_wdp_videoplayer.png) no-repeat 0 0;
	}
	.videoframeN {
		width:693px;
		height:436px;
		background:transparent url(../../img/bg_wdp_videoplayerN.png) no-repeat 0 0;
	}
	.videoframe-cc {
		height:487px;
		background:transparent url(../../img/bg_wdp_videoplayer_cc.png) no-repeat 0 0;
	}
	.videoframeN-cc {
		width:693px;
		height:487px;
		background:transparent url(../../img/bg_wdp_videoplayerN_cc.png) no-repeat 0 0;
	}
	.videoframe-related {
		height:550px;
		background:transparent url(../../img/bg_wdp_videoplayer_related.png) no-repeat 0 0;
	}
	.videoframeN-related {
		width:693px;
		height:550px;
		background:transparent url(../../img/bg_wdp_videoplayerN_related.png) no-repeat 0 0;
	}
	.videoframe-cc-related {
		height:610px;
		background:transparent url(../../img/bg_wdp_videoplayer_related_cc.png) no-repeat 0 0;
	}
	.videoframeN-cc-related {
		width:693px;
		height:610px;
		background:transparent url(../../img/bg_wdp_videoplayerN_related_cc.png) no-repeat 0 0;
	}
	.videoframe_hdr {
		height:38px;
		overflow:hidden;
	}
	.videoframe_left {
		float:left;
		height:359px;
		padding:1px 0 0 4px;
		width:480px;
		overflow:hidden;
		position:relative;
	}
	.videoframeN .videoframe_left,
	.videoframeN-related .videoframe_left,
	.videoframeN-cc .videoframe_left,
	.videoframeN-cc-related .videoframe_left {
		width:457px;
	}
	.videoframe-cc .videoframe_left,
	.videoframe-cc-related .videoframe_left {
		height:410px;
	}
	.videoframe_left  .videoframe_player,
	.videoframe_left  .videoframe_player * {
		position:relative;
		margin:0;
		padding:0;
	}
	.videoframe_left  .video_player_captions {
		height:40px;
		position:relative;
		/*
		background-color:black;
		color:white;
		*/
		text-align:center;
		font-size:1.3em;
	}
	.videoframe_right {
		float:right;
		overflow:hidden;
		height:359px;
		width:252px;
		position:relative;
	}
	.videoframeN .videoframe_right,
	.videoframeN-related .videoframe_right,
	.videoframeN-cc .videoframe_right,
	.videoframeN-cc-related .videoframe_right {
		width:230px;
	}
	.videoframe_right_nest {
		margin:3px 0 0 12px;
		padding:8px 12px 0 0;
	}
	.videoframe_right_nest h5 {
		padding: 0;
		margin: 0 0 5px 0;
		font-size:18px;
		line-height:20px;
		font-weight:bold;
		color:#333;
	}
	.videoframe_right_nest h6 {
		padding: 0;
		margin: 0;
		font-size:14px;
		line-height:17px;
		font-weight:bold;
		color:#333;
	}
	.videoframe_right .contact-us-today {
		padding-top:28px;
		background:transparent url(../../img/video-player-contact-us-today.png) no-repeat scroll 0 3px;
	}
	.videoframe_right .request-information {
		padding-top:28px;
		background:transparent url(../../img/video-player-request-information.png) no-repeat scroll 0 3px;
	}
	.videoframe_right .contact-us-today h5,
	.videoframe_right .request-information h5 {
		font-size:14px;
		padding-top:2px;
	}
	.videoframe_right form {
		margin:8px 0 0 0;
	}
	.videoframe_right input.videoplayerinputs,
	.videoframe_right textarea {
		padding:2px;
		margin:0;
		width:95%;
		font-size:1.05em;
		line-height:1.2em;
	}
	.videoframe_right .videoplayerinputs2col {
		float:left;
		margin:0;
		padding:0;
		width:114px;
	}
	.videoframe_right .videoplayerinputs2col input.videoplayerinputs,
	.videoframe_right .videoplayerinputs2col textarea {
		padding:2px;
		margin:0;
		width:105px;
		font-size:1.05em;
		line-height:1.2em;
	}
	.videoframe_right form label {
		font-size:11px;
		line-height:16px;
	}
	.videoframe_right form.fieldcount-1 label,
	.videoframe_right form.fieldcount-2 label,
	.videoframe_right form.fieldcount-3 label {
		font-size:13px;
		line-height:17px;
	}
	.videoframe_right form.fieldcount-4 label,
	.videoframe_right form.fieldcount-5 label {
		font-size:12px;
		line-height:15px;
	}
	.videoframe_right form.fieldcount-4 .videoframe_right input.videoplayerinputs,
	.videoframe_right form.fieldcount-5 .videoframe_right textarea {
		font-size:0.9em;
		line-height:1.1em;
	}
	
	.videoframe_bottom {
		overflow:hidden;
		height:140px;
	}
	div.videoframe .flvthumb .flvthumba span.mask {
		background:transparent url(../../img/bg_movie_mask_bec0c2_24.png) no-repeat 0 0;
	}
	
/* virtual-seminar */
	.virtual-seminar-wrapper {
		position:relative;
		height:750px;
		width:790px;
		margin:0;
		padding:0;
		overflow:hidden;
		background:transparent url(../../img/bg_virtual-seminar.png) no-repeat 0 0;
	}
	.virtual-seminar-top {
		height:460px;
		width:750px;
		margin:21px 20px 20px 20px;
		color:#DDDDDD;
	}
	.virtual-seminar-bottom {
		margin:25px 0 0 440px;
		width:300px;
	}
	.virtual-seminar-bottom form input.text {
		margin-top:7px;
		padding:3px;
		width:288px;
		font-size:14px;
		line-height:17px;
		color:#111111;
		background-color:#FFFFFF;
		border:1px solid #0397d6;
	}
	.virtual-seminar-bottom form input.default {
		color: #111111;
	}
	.virtual-seminar-bottom form input.error {
		color:#111111;
		background-color: #FFE8E6 !important;
		border:1px solid #BF6A60;
	}
	.virtual-seminar-bottom form input.checkbox {
		font-size:10px;
		line-height:10px;
		margin:0 3px 0 0;
		padding:0;
	}
	.virtual-seminar-bottom form div.newsletterbox {
		float:left;
		width:218px;
		margin-top:7px;
		text-align:left;
	}
	.virtual-seminar-bottom form div.submitbutton {
		float:right;
		margin-top:6px;
		text-align:right;
	}
	.virtual-seminar-bottom form div.newsletterbox label {
		float:left;
		width:200px;
		font-size:11px;
		line-height:13px;
		color: #0397d6;
	}
	.virtual-seminar-bottom form span.required-tip {
		font-size:11px;
		line-height:13px;
		color: #111111;
	}
	.virtual-seminar-modalcontainer {
		padding:0;
		margin:0;
		border:1px solid #888888;
		background-color:#fff;
		color:#000;
	}
	.virtual-seminar-modalcontainer .window_close {
		display:block;
		position:absolute;
		top:0px;
		right:5px;
		padding:3px 18px 2px 2px;
		font-size:10px;
		font-weight:normal;
		font-style:italic;
		text-align:right;
		background:transparent url("../../img/window_close.gif") no-repeat right 4px;
		color:#777;
		cursor:pointer;
		cursor:hand;
	}
/* whole page */
/*
	form, div, .nomargin {
		margin:0;
		padding:0;
	}
	body {
		font-family:helvetica, verdana, tahoma, sans-serif;
		font-size:small;
	}
	a, a:link, a:active, a:visited {
		color:#0057a6;
		background-color:inherit;
		text-decoration:underline;
	}
	a:hover {
		color:#00858A;
		background-color:inherit;
		text-decoration:none;
	}
	p {
		margin:0;
		padding:6px 0 1em 0;
	}
	img {
		margin:0;
		padding:0;
		border:none;
	}
	label {
		margin:1px 4px;
		font-size:0.85em;
	}
	input {
		margin:0;
		padding:2px 0px;
		font-size:0.9em;
	}
	input.image, input[type=image], input.nopadding  {
		padding:0px;
		vertical-align:middle;
	}
	table {
		border-collapse:collapse;
		border-spacing:0;
	}
	table td {
		padding:2px;
	}
	strong, .strong {
		font-weight:bold;
	}
	small, .small {
		font-size:85%;
	}
	.grey, .gray {
		color:#666;
	}
	h1 {
		margin:0;
		padding:0.2em 0 2px 0;
	}
	h2 {
		margin:0;
		padding:0.9em 0 2px 0;
	}
	h3 {
		margin:0;
		padding:0.8em 0 2px 0;
	}
	h4 {
		margin:0;
		padding:0.6em 0 2px 0;
	}
	h5 {
		margin:0;
		padding:0.4em 0 2px 0;
	}
	h6 {
		margin:0;
		padding:0.3em 0 2px 0;
	}
*/

/* helpers & shortcuts */
	.w15p {width:15%;}
	.w20p {width:20%;}
	.w23p {width:23%;}
	.w29p {width:29%;}
	.w30p {width:30%;}
	.w33p {width:33%;}
	.w35p {width:35%;}
	.w42p {width:42%;}
	.w45p {width:45%;}
	.w47p {width:47%;}
	.w48p {width:48%;}
	.w49p {width:49%;}
	.w50p {width:50%;}
	.w55p {width:55%;}
	.w60p {width:60%;}
	.w65p {width:65%;}
	.w70p {width:70%;}
	.w99p {width:99%;}
	.w100p {width:100%;}
	.w40 {width:40px;}
	.w45 {width:45px;}
	.w80 {width:80px;}
	.w90 {width:90px;}
	.w110 {width:110px;}
	.w120 {width:120px;}
	.w150 {width:150px;}
	.w200 {width:200px;}
	.w210 {width:210px;}
	.w300 {width:300px;}
	.w310 {width:310px;}
	.w320 {width:320px;}
	.w420 {width:420px;}
	.w470 {width:470px;}
	.w520 {width:520px;}
	.w540 {width:540px;}
	.w600 {width:600px;}
	.w610 {width:610px;}
	.w620 {width:620px;}
	.tal {text-align:left;}
	.tac {text-align:center;}
	.tar {text-align:right;}
	.clear {clear:both;}
	.db {display:block;}
	.di {display:inline;}
	.fl {float:left;}
	.fr {float:right;}
	.nf {float:none !important;}
	.p0 {padding:0px;}
	.p5 {padding:5px;}
	.p10 {padding:10px;}
	.m0 {margin:0px;}
	.m5 {margin:5px;}
	.m10 {margin:10px;}
	.b0 { border:none !important;border-top:none;border-right:none;border-bottom:none;border-left:none;}
	.pt0 {padding-top:0px !important;}
	.pr0 {padding-right:0px !important;}
	.pb0 {padding-bottom:0px !important;}
	.pl0 {padding-left:0px !important;}
	.mt0 {margin-top:0px !important;}
	.mr0 {margin-right:0px !important;}
	.mb0 {margin-bottom:0px !important;}
	.ml0 {margin-left:0px !important;}
	.pt5 {padding-top:5px !important;}
	.pr5 {padding-right:5px !important;}
	.pb5 {padding-bottom:5px !important;}
	.pl5 {padding-left:5px !important;}
	.mt5 {margin-top:5px !important;}
	.mr5 {margin-right:5px !important;}
	.mb5 {margin-bottom:5px !important;}
	.ml5 {margin-left:5px !important;}
	.pt10 {padding-top:10px !important;}
	.pr10 {padding-right:10px !important;}
	.pb10 {padding-bottom:10px !important;}
	.pl10 {padding-left:10px !important;}
	.mt10 {margin-top:10px !important;}
	.mr10 {margin-right:10px !important;}
	.mb10 {margin-bottom:10px !important;}
	.ml10 {margin-left:10px !important;}
	.pt15 {padding-top:15px !important;}
	.pr15 {padding-right:15px !important;}
	.pb15 {padding-bottom:15px !important;}
	.pl15 {padding-left:15px !important;}
	.mt15 {margin-top:15px !important;}
	.mr15 {margin-right:15px !important;}
	.mb15 {margin-bottom:15px !important;}
	.ml15 {margin-left:15px !important;}
	.mtn1em {margin-top:-1.1em;}
	.mtn15em {margin-top:-1.5em;}
	.mtn2em {margin-top:-2.2em;}
	.mtn25em {margin-top:-2.8em;}
	.mtn3em {margin-top:-3.2em;}
	.mbn5 {margin-bottom:-5px;}
	.mbn8 {margin-bottom:-8px;}
	.mbn10 {margin-bottom:-10px;}
	.mbn15 {margin-bottom:-15px;}
	.small { font-size:85%; }
	.prettysmall { font-size:75%; }
	.verysmall { font-size:65%; }
	.italic {font-style:italic;}
	.nonitalic {font-style:normal;}
	
	.b1 { border:1px solid #ccc; }
	.btdot { border-top:1px dotted #ccc; }
	.brdot { border-right:1px dotted #ccc; }
	.bbdot { border-bottom:1px dotted #ccc; }
	.bldot { border-left:1px dotted #ccc; }
	.ztop { z-index:5000; }
	.zbottom { z-index:-5000; }
	.oh { overflow:hidden; }
	.ov { overflow:hidden; overflow-x:hidden; overflow-y:auto; }
	.hang1 { 
		text-indent: -1em!important; 
		padding-left: 1em!important; 
	}
	.hang2 { 
		text-indent: -2em!important; 
		padding-left: 2em!important; 
	}
	.hang3 { 
		text-indent: -3em!important; 
		padding-left: 3em!important; 
	}
	.hang4 { 
		text-indent: -4em!important; 
		padding-left: 4em!important; 
	}
	.hang5 { 
		text-indent: -5em!important; 
		padding-left: 5em!important; 
	}
	.marginAuto {
		margin:0 auto;
	}
	.marginAutoTables table {
		margin:0 auto;
	}
	.marginAutoChildren * {
		margin:0 auto;
	}
	.nowrap { 
		white-space:nowrap;
	}
	.mono { 
		font-family: courier, monospace;
	}
	/* 
		vertical centering hack : http://www.jakpsatweb.cz/css/css-vertical-center-solution.html
		look for non-IE version on global-IE.css
	*/
	.verticalCenter0 {
		display: table; 
		position: static;
	}
	.verticalCenter1 {
		display: table-cell; 
		position: static;
		top: 50%;
		vertical-align: middle;
	}
	.verticalCenter2 {
		position: static; 
		top: -50%;
	}
/* forms */
	div.optional label {
		display:block;
		margin:0.5em 0 0 1px;
		font-size:0.85em;
		font-weight:bold;
		color:#444;
	}
	div.inline label {
		display:inline;
	}
	label b, label strong {
		font-weight:bold;
		font-size:110%;
	}
	label em {
		font-weight:normal;
		font-size:90%;
	}
	label span.required,
	label.required,
	.required label {
		color:darkred;
		/*font-weight:bold;*/
		font-size:110%;
	}
	.bigform {
		font-size:1.1em;
	}
	.bigform label,
	.bigform input {
		font-size:1.1em;
	}
	.hon3yp0t, .hon3yp0t input {
		visibility:hidden;
	}
	.captcha {
		margin:8px 0;
	}
	.captcha div.image img {
		vertical-align:middle;
		margin: 0;
	}
	.captcha div.image a {
		font-style:italic;
		vertical-align:middle;
	}
	.captcha div.input {
		margin:4px 0 0 0;
	}
	.captcha div.input input {
		width:100px;
	}
/* inputs */
	input.save {
		margin:0 8px 0 3px;
		padding:3px 5px;
		font-weight:bold;
		font-size:1em;
		background-color:#F0F8FF;
		color:#000;
		border:1px solid #333;
	}
	input.save:hover {
		background-color:#F5FFFA;
		color:#000;
		border-color:#006400;
	}
	input.form_error,
	input.form_error[type="text"],
	input.validationerror,
	input.validationerror[type="text"] {
		border:2px solid darkred;
		background-color:#FFE8E6;
	}
	
	input.i240, .i240 input,
	select.i240, .i240 select,
	textarea.i240, .i240 textarea {
		width:240px;
	}
	input.i180, .i180 input,
	select.i180, .i180 select,
	textarea.i180, .i180 textarea {
		width:180px;
	}
	input.i120, .i120 input,
	select.i120, .i120 select,
	textarea.i120, .i120 textarea {
		width:120px;
	}
	input.i100, .i100 input,
	select.i100, .i100 select,
	textarea.i100, .i100 textarea {
		width:100%;
	}
	input.i95, .i95 input,
	select.i95, .i95 select,
	textarea.i95, .i95 textarea {
		width:95%;
	}
	#ContactSalutation{
		width:auto;
	}
	input.i99, .i99 input,
	select.i99, .i99 select,
	textarea.i99, .i99 textarea {
		width:99%;
	}
	input.i90, .i90 input,
	select.i90, .i90 select,
	textarea.i90, .i90 textarea {
		width:90%;
	}
	input.i70, .i70 input,
	select.i70, .i70 select,
	textarea.i70, .i70 textarea {
		width:70px;
	}
	input.i60, .i60 input,
	select.i60, .i60 select,
	textarea.i60, .i60 textarea {
		width:60px;
	}
	input.i40, .i40 input,
	select.i40, .i40 select,
	textarea.i40, .i40 textarea {
		width:40px;
	}
	
	
	input.i16px, .i16px input,
	select.i16px, .i16px select,
	textarea.i16px, .i16px textarea {
		width:16px;
	}
	
	div.textarea, div.textarea div {
		position:relative;
	}
	textarea.mceEditor {
		width:100%;
		position:relative;
		margin:0;
		padding:0;
	}
	
	label.l120, .l120 label {
		display:block;
		float:left;
		width:120px;
	}
	tr.hdr, div.hdr {
		height:28px;
		background: transparent url(../../img/gray-row-back.gif) repeat-x;
		vertical-align:middle;
	}
	tr.hdr td, table .hdr th {
		/* border-right:1px dotted #ddd; /* may not want to keep */
	}
	div.checkbox input, div.checkboxx input,
	input[type=checkbox] {
		vertical-align: bottom;
	}
	ul.checkboxMultiple {
		margin:0;
		padding:0;
		list-style-type:none;
	}
	ul.checkboxMultiple li {
		display:block;
		float:left;
		width: 200px;
		margin: 0 8px 2px 0;
		padding-left:21px;
		text-indent:-18px;
	} 
	.nofloat ul.checkboxMultiple li {
		float:none;
		width: auto;
	}
	
	.rows1 {
		height:1.1em;
	}
	.rows2 {
		height:2.2em;
	}
	.rows3 {
		height:3.3em;
	}
	.rows4 {
		height:4.4em;
	}
	.rows5 {
		height:5.5em;
	}
	
/* tables */
	table {
		border:collapse;
	}
	tr.spacer, tr.spacer * {
		height:1px;
		font-size:1px;
		line-height:1px;
	}
	.hdr {
		height:28px;
		background: transparent url(../../img/gray-row-back.gif) repeat-x;
		vertical-align:middle;
	}
	table .hdr th {
		font-size:90%;
		line-height:85%;
	}
	table .hdr th a,
	table .hdr th a:link,
	table .hdr th a:visited,
	table .hdr th a:active {
		text-decoration:none;
	}
	table .hdr th a:hover {
		text-decoration:underline;
	}
/* ajax */
	div.auto_complete {
		position :absolute;
		width :350px;
		background-color :white;
		border :1px solid #888;
		margin :0px;
		padding :0px;
		z-index :5000;
	}
	.auto_complete ul,
	.auto_complete ul li {
		list-style :none;
		margin :0px;
		padding :0px;
	}
	.auto_complete ul li {
		padding :0 2px;
	}
	li.selected {
		background-color: #ffb;
	}
/* content full */
	.cfull h2 {
		font-size:1.4em;
		font-weight:bold;
		padding-right:120px;
	}
	.cfull .links {
		position:absolute;
		right:13px;
		top:3px;
		width:100px;
		margin:0 0 4px 8px;
		font-size:0.9em;
		text-align:right;
	}
/* content short */
	.cshort h4 {
		font-size:1.2em;
		font-weight:bold;
		padding-right:120px;
		padding-top:0px;
	}
	
/* content list */
	.clist {
		padding:4px 0 4px 0;
	}
	.clist h5 {
		font-size:1.1em;
		font-weight:bold;
	}
	.clist .meta {
		font-weight:normal;
		font-size:0.85em;
		/*color:#666;*/
	}
	.clist .meta {
		text-align:right;
	}
	.clist .detail{
		font-size:0.90em;
		color:#666;
	}
	.clist .detail a,
	.clist .detail a:link,
	.clist .detail a:visited,
	.clist .detail a:hover,
	.clist .detail a:active {
		/*font-style:italic;*/
		/*color:#999;*/
	}
	.clist .detail p {
		margin:0;
		padding:0
	}
	
	
/* content any */
	.clist,
	.cshort,
	.cfull {
		position:static;
	}
	.clist .links,
	.cshort .links,
	.cfull .links {
		display:block;
		position:static;
		float:right;
		width:25%;
		height:20px;
		margin:-20px 0 5px 8px;
		font-size:0.85em;
		text-align:right;
	}
	.clist .clist .links{
		position:relative;
		bottom: -5px;
		right:2px;
	}
	div#viewdetails .links {
		width:100%;
	}
	.clist .links img,
	.cshort .links img,
	.cfull .links img {
		margin:0;
		padding:0;
		border:none;
	}
/* content pages */
	.clistpage {
		padding:4px 0pt 4px 18px;
		background:transparent url(../../img/page.gif) no-repeat scroll left 18px;
		border-top:1px solid #F2F2F2;
	}
	.clistpage h5 {
		margin-top:7px;
	}
	.clistpage .meta small {
		display:block;
		text-align:right;
	}
	.clistpage .meta span {
		display:none;
	}
	.clistpage .links,
	.cshortpage .links,
	.cfullpage .links {
		right:0px;
	}
/* store */
	.wdpstore .wdpstore-cat {
		clear:left;
	}
	.wdpstore .wdpstore-cat h3 {}
	.wdpstore .wdpstore-items {
		margin-left:15px;
	}
	.wdpstore .wdpstore-item {
		height:100%;
		position: static;
	}
	.wdpstore .wdpstore-item h5 {
		font-size:1em;
		width:95%
	}
	.wdpstore .wdpstore-item h5 .price {
		font-style: italic;
	}
	.wdpstore .wdpstore-item img {
		margin: 0 5px 5px 0;
	}
	.wdpstore .wdpstore-item .description {
		font-size:0.9em;
		position:static;
	}
	.wdpstore .wdpstore-item .attributes {
		clear:both;
	}
	.wdpstore .wdpstore-item .attributes .attribute {
		margin-top:5px;
	}
	.wdpstore .wdpstore-item .attributes .attribute select {
		margin-left:5px;
	}
	.wdpstore .wdpstore-item .add-to-cart {
		margin-top:4px;
		clear:both;
	}
	
	.wdpstore-grid h3 {
		clear:both;
	}
	.wdpstore-grid table td {
		padding:2px;
		position: relative;
	}
	.wdpstore-grid table .wdpstore-item-top {
		padding-bottom:6px;
	}
	.wdpstore-grid table .wdpstore-item-bottom {
		padding-bottom:6px;
	}
	.wdpstore-grid table .wdpstore-item-bottom .add-to-cart {
		width:70%;
		padding-bottom: 10px;
		margin: 4px auto 10px auto;
		text-align:center;
		border-bottom:1px solid #DDDDDD;
	}
	
	
	.wdpstore-collapsing h3 {
		margin-top:3px !important;
		padding:3px 0 3px 20px !important;
		background: transparent url(../../img/plus.gif) no-repeat 5px 5px !important;
		font-weight:bold !important;
		text-decoration:underline !important;
	}
	.wdpstore-collapsing h3.visible {
		background: transparent url(../../img/minus.gif) no-repeat 5px 5px !important;
		font-weight:bold !important;
		text-decoration:none !important;
	}
	.wdpstore-collapsing .wdpstore-items {
		margin-left:20px;
	}
	
	.wdpstore .myCart-bar {
		display:block;
		clear:both;
		margin:5px 0;
		text-align:right;
	}
	.wdpstore .myCart-bar a {
		font-weight:bold;
	}
	
/* store: cart/checkout */
	.window .window_contents_cart {
		background:#FFFFFF;
		color:#111111;
		font-weight:normal;
	}
	.cart .cart-buttons {
		margin:2px 0;
		padding:2px 0;
	}
	.cart .cart-buttons form {
		display:inline;
	}
	
	.cart-table tr td {
		overflow:hidden;
		padding-top:5px;
		padding-bottom:5px;
		padding-right:3px;
		border-bottom:1px solid #ccc;
	}
	.cart-checkout .left {
		float:left;
		width:45%;
	}
	.cart-checkout .right {
		float:right;
		width:45%;
	}
	.cart-checkout .inline-lables .input,
	.cart-checkout .inline-lables .select {
		clear:left;
	}
	.cart-checkout .inline-lables label {
		display:block;
		float:left;
		width:35%;
		margin-top:5px;
	}
	.cart-checkout .inline-lables input,
	.cart-checkout .inline-lables select {
		display:block;
		float:left;
		width:60%;
	}
	.cart-checkout .right .zip input {
		width:30%;
	}
	.cart-checkout .left .error_message,
	.cart-checkout .right .error_message {
		clear:both;
		margin-bottom:5px;
		font-size:90%;
	}
	.cart-checkout .left .cc,
	.cart-checkout .left .cc_name,
	.cart-checkout .left .cc_expire,
	.cart-checkout .left .cc_verify {
		text-align:right;
		position:relative;
	}
	.cart-checkout .left .cc input {
		display:inline;
		float:none;
		width:90%;
	}
	.cart-checkout .left .cc_expire input,
	.cart-checkout .left .cc_verify input {
		display:inline;
		float:none;
		width:20%;
	}
	.cart-checkout .left .cc label,
	.cart-checkout .left .cc_expire label,
	.cart-checkout .left .cc_verify label {
		display:inline;
		float:none;
		width:90%;
	}
	.cart-checkout .left .cc_expire div.dtip {
		position:absolute;
		right:30%;
		top:20px;
	}
	
	.cart-checkout .checkout-buttons {
		display:block;
		clear:both;
		margin:5px 0;
		text-align:right;
	}
	.cart-checkout .checkout-buttons a,
	.cart-checkout .checkout-buttons input {
		font-weight:bold;
	}

/* general shared classes */
	.title {
		font-size:115%;
		font-weight:bold;
	}
	.vtip {
		font-size:85%;
		color:#666666;
	}
	a.vtip,
	a.vtip:link,
	a.vtip:visited {
		color:#777;
	}
	.dtip {
		font-size:85%;
		font-style:italic;
		color:#444;
	}
	a.dtip,
	a.dtip:link,
	a.dtip:visited {
		color:#333;
	}
	label span.vtip,
	label span.dtip {
		display:inline;
	}
	.lightbar {
		margin:0 0 5px 0;
		padding:5px 10px;
		overflow:hidden;
		border:1px solid #f6f6f6;
		background-color:#fafafa;
		color:#000000;
	}
	.error_message, .error, .err,
	.validation-advice {
		font-size:0.9em;
		font-weight:bold;
		color:red;
		white-space:normal;
	}
	p.error_message, p.error, p.err,
	div.error_message, div.error, div.err {
		padding:3px;
	}
	.readmore, a.readmore, a:link.readmore {
		padding:5px;
		font-size:0.85em;
		color:#666;
	}
	.note {
		margin:8px 3px;
		padding:6px;
		color:#000;
		background-color:#FFF4E6;
		border:1px solid #FFE3BF;
	}
	.goodnote {
		margin:8px 3px;
		padding:6px;
		color:darkgreen;
		background-color:#FFF4E6;
		border:1px solid #FFE3BF;
	}
	.badnote {
		margin:8px 3px;
		padding:6px;
		color:darkred;
		font-weight:bold;
		background-color:#FFF4E6;
		border:1px solid #FFE3BF;
	}
	.scrolling_box {
		height:15em;
		overflow:auto;
		overflow-x:hidden;
		overflow-y:auto;
		margin:5px;
		border:1px solid #ccc;
	}
	input.w20input,
	img.w20image,
	a.w20link {
		margin:0;
		padding:0;
		vertical-align:middle;
	}
	.cakeSqlLog {
		width:700px;
		margin:10px auto;
	}
	.cakeSqlLog td,.cakeSqlLog div,.cakeSqlLog span {
		font-size:9px;
		line-height:12px;
	}
	.cakeSqlLog td {
		margin:0;
		padding:0 2px;
	}
	div.i95 p.goodnote{
		margin:8px 0px;
		padding:0px;
		color:#0082C8;
		background-color:#FFFFFF;
		border:1px solid #FFFFFF;
	}